@charset "UTF-8";.tx-nwelternbrieffinanz{margin-bottom:20px}.tx-nwelternbrieffinanz .call-to-action-Button{display:inline-block}.tx-nwelternbrieffinanz .linklist_orte
a{color:black}.linklist_orte
p{margin-bottom:0}.linklist_orte a:hover{text-decoration:none}iframe[name='google_conversion_frame']{height:0 !important;width:0 !important;line-height:0 !important;font-size:0 !important;margin-top:-13px;float:left}body,html{height:100%;margin:0;min-height:100%;padding:0}html{font-size:100%}body{background-color:#E6EBF5;font-size:0.625em;line-height:1.4}#seite{width:100%;background-color:#FFF}#blue-block{position:absolute;top:0;left:0;z-index:1;height:112px;width:100%;background-color:#c8dcf0}#container{position:relative;z-index:10;max-width:1010px;margin:0
auto}a.logo{position:absolute;max-width:198px;display:block;top:11px;left:-35px}a.logo
img{display:block;width:100%;height:auto}#l-container{position:relative;z-index:20;float:left;width:27%;padding:0
0 30px 0}nav.left{margin-top:208px}#r-container{position:relative;z-index:10;float:left;width:73%}header{position:relative;height:112px}.service-navi{padding-top:13px}.search{position:absolute;top:9px;right:0;background-image:url(/fileadmin/templates-redesign/images/search-field.gif);background-repeat:no-repeat;background-position:0 0;width:241px;height:26px}.search
input{float:left;width:151px;background:transparent;border:none;padding:5px;font-size:12px;line-height:18px;color:#000}.search .search-text{padding:5px
0 0 30px;font-size:12px;line-height:18px;color:#FFF;width:49px;float:left}.hiddensubmit{position:absolute;z-index:-1;top:10px;right:165px}nav.top{}.breadcrumb{position:absolute;bottom:3px;left:0}#zewo{position:absolute;right:0;bottom:13px}#printaddress-container{display:none !important}#content{padding:2px
0 6px 0}.content-inner{width:96%;margin:0
auto;padding:20px
0 0 0}footer{min-height:112px;width:100%;padding:0
0 20px 0;border-top:16px solid #C8DCEB;background-color:#E6EBF5}.fcontainer{margin:0
auto;max-width:1010px}.height-box{overflow:hidden}.fbox{float:left;width:25%;margin:28px
0 0 0;padding-left:10px;padding-top:5px;padding-right:20px;padding-bottom:32767px;margin-bottom:-32767px;border-left:1px solid #c8dceb;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}.fbbox{margin:15px
0 0 0;padding:0
0 0 10px;border-top:1px solid #C8DCEB}.copyright{padding:20px
0 0 0}.copyright,
.copyright a,
.copyright span,
.copyright
p{display:block;float:left}.follow{padding:14px
0 0 0;float:right}.clearer,.divider,.divider-visible{clear:both}.divider
hr{display:none}.divider-visible .divider
hr{display:block}body{font-family:Arial,Helvetica,sans-serif;color:#191114;font-style:normal;font-weight:normal;text-decoration:none;-webkit-text-size-adjust:100%}h1{font-family:'Impact W01',Impact,Helvetica,Arial,sans-serif;font-size:36px;line-height:40px;font-weight:normal;margin:28px
0 25px 0;padding:0}h2{font-size:18px;line-height:20px;font-weight:bold;margin:22px
0 8px 0;padding:0}h3{font-size:15px;line-height:18px;font-weight:bold;margin:10px
0 4px 0;padding:0}h4{font-size:14px;line-height:24px;font-weight:bold;margin:0
0 16px 0;color:#000}h5{font-size:14px;line-height:20px;font-weight:bold;margin:0
0 3px 0;color:#000}p{font-size:14px;line-height:21px;margin:0
0 23px 0;padding:0}label{font-size:14px;line-height:23px}a:link,a:visited,a:focus,a:hover{color:#dc3882;text-decoration:underline}a
img{border:0}p.keinabstand{margin-bottom:0}p.csc-linkToTop{text-align:right}h2.keinabstandoben{margin-top:0}#content
ul{font-size:14px;line-height:21px;margin:0
0 23px 0;padding:0;list-style-type:none}#content ul
li{padding:0
0 0 10px;margin:2px
0;background-image:url(/fileadmin/templates-redesign/images/list-dot.png);background-repeat:no-repeat;background-position:0 11px}#content
ol{font-size:14px;line-height:21px;padding:0
0 0 25px;margin:0
0 23px 0}#content ol
li{margin:2px
0}#content
.teasertext{font-weight:normal;font-size:18px;color:#464646;line-height:26px;margin:0
0 26px 0}footer
p{font-size:12px;line-height:14px}.copyright
p{font-size:11px;line-height:16px}.call-to-action-Button,a.call-to-action-Button,.mobile-call-to-action-Button,a.mobile-call-to-action-Button,.desktop-call-to-action-Button,a.desktop-call-to-action-Button,.call-to-action-Button-inline,a.call-to-action-Button-inline{width:auto;height:auto;color:#000;text-decoration:none;background-color:#BDD5ED;border:none;padding:4px
11px;font-weight:normal;-webkit-box-shadow:1px 1px 2px 0px #888;box-shadow:1px 1px 2px 0px #888;cursor:pointer;border-radius:8px;display:table;line-height:15px;margin:-15px 0 23px 0}.call-to-action-Button-inline,a.call-to-action-Button-inline{background-color:#dc5f00;display:inline-block;margin-right:10px;color:white}.mobile-call-to-action-Button,a.mobile-call-to-action-Button,.desktop-call-to-action-Button,a.desktop-call-to-action-Button{display:none}.mobile .mobile-call-to-action-Button,
.mobile a.mobile-call-to-action-Button{display:inline}.desktop .desktop-call-to-action-Button,
.desktop a.desktop-call-to-action-Button{display:inline}.teaser-img
img{display:block;width:100%;height:auto;border:none}.csc-textpic{padding-bottom:10px}.textpic.hintergrund-blau{background-color:#c8dcf0;border-radius:8px;padding:20px}.textpic.hintergrund-blau .csc-header h1,
.textpic.hintergrund-blau .csc-header h2,
.textpic.hintergrund-blau .csc-header
h3{margin-top:0px}.textpic.hintergrund-blau{margin-bottom:23px}#content .textpic.hintergrund-blau div>*:last-child{margin-bottom:0px;padding-bottom:0px}.textpic.hintergrund-blau::before,.textpic.hintergrund-blau::after{content:' ';display:table;clear:both}@media only screen  and (max-width : 480px){#c19553{margin-top:22px}}.csc-textpic
img{display:block;width:100%;height:auto;border:none;border-radius:8px}.csc-image{margin:20px
0}.radius8b
img{border-bottom-left-radius:8px;border-bottom-right-radius:8px}.tptext{width:62%;float:left}.tptextfullw{width:100%}.tppic{width:35%;padding-left:3%;float:left}.btpic{width:100%;float:none;margin-top:20px}.btpic
img{width:100%;height:auto;border:none;border-radius:8px}.btpic.noround
img{border-radius:0}.tppic
img{display:block;width:100%;height:auto;border:none;border-radius:8px;margin-top:10px}.tppic img:first-child{margin-top:0}.tppic.noround
img{border-radius:0}blockquote{margin:0;padding:0}.nwzitat{width:30%;margin-left:2%;padding:6px
0 6px 2%;border-left:1px solid #c8dcf0;float:right;font-size:18px;line-height:24px;color:#8296aa}.tptextfix{width:74%;float:left}.tppicfix{width:26%;float:left;min-width:140px;margin:0
0 23px 0}.tppicfix
img{display:block;height:auto;border:none;border-radius:8px;margin-top:10px}.tppicfix img:first-child{margin-top:0}.tppicfix.noround
img{border-radius:0}.tppic.zewo
img{width:auto}.kontakt-element{width:32%;margin-right:1%;min-width:210px;float:left}.pdfpic-box{float:left;margin:0
1% 1% 0;width:24%;padding:0;overflow:hidden}.pdfpic-box
img{display:block;width:100% !important;height:auto}.tripgal-box{float:left;margin:0
1% 8px 0;width:24%;padding:0;overflow:hidden}.tripgal-box.third{margin-right:0}.tripgal-box
p{margin:2px
0}.tripgal-box
img{display:block;width:100% !important;height:auto}.clearer2{display:none}.clearer4{clear:both}.filelinks .odd, .filelinks
.even{padding:2px
0 2px 0}.filelinks{margin:10px
0 16px 0;clear:both}.filelinks
a.filedownload{font-size:14px;line-height:23px}div.filelinks
div{display:block}.filelinks .odd, .filelinks
.even{float:left}.filelinks
.odd{}.filedownload{float:left;width:450px}.fileicon{float:left;width:30px}.filelinksnews{margin:10px
0 16px 0;clear:both}#content-wrap .filelinksnews
.filedownload{margin-left:30px;float:none;width:420px}.filelinksnews
.fileicon{float:left;width:30px}.fileicon
img{float:left;margin-left:4px}a.fileicon
img{border:0}.filedescription{float:left;clear:both;width:400px;margin:2px
0 0 6px}.filesize{float:left;clear:none;color:#666}.clearfilelist{clear:both;height:1px;border:0}.filelinks_layout_3
.filesize{float:left;font-size:14px;line-height:23px}.filelinks_layout_3
.filedownload{float:none;width:auto;margin:0
5px 0 0}.filelinks-mediatbl{float:left;margin:0
1% 1% 0;width:24%;padding:0;overflow:hidden}.filelinks-mediatbl
.filedescription{margin:2px
0 0 0;font-size:14px;line-height:23px}.filelinks div.breaker.odd, .filelinks
div.breaker.even{display:block;height:1px;background-color:transparent;background:none;background-image:none;padding:0;margin:0;border:0}.filelinks
div.breaker.even{display:none}.filelinks
div.breaker.odd{background-color:transparent}.filelinks-mediatbl .filelinks-thumbnail{min-width:100px;margin:0
2% 0 0}.filelinks-mediatbl .filelinks-thumbnail
img{width:100% !important;height:auto}.filelinks-mediatbl .filelink-mediadescription{display:block;height:40px;overflow:hidden}.filelinks-mediatbl .filelink-mediadescription
h5{font-weight:normal}.contenttable{border:0;width:100%;border-collapse:collapse}.contenttable-0,.contenttable-1,.contenttable-2,.contenttable-3{margin:0;border:0}.contenttable
th{border-top:1px solid #999;border-left:0px;border-right:0px;border:0;padding:0px;margin:0px;padding-top:1px;padding-bottom:1px;text-align:left}.contenttable td
p{margin:0;padding:0;border:0;margin-top:3px;margin-bottom:3px}.contenttable td,
.contenttable
th{border:0;padding:3px
0 3px 2px;margin:0px;vertical-align:top;font-size:14px;line-height:23px}.contenttable td.td-0{padding-right:40px}.contenttable td.td-last{padding-right:10px}.contenttable .tr-0
td{padding-bottom:5px}.addthis-container{margin:50px
0 0 0;float:right;font-size:12px;line-height:14px;color:#64828c}.addthis-text{margin:4px
8px 0 0}.addthis-text,.addthis_toolbox{float:left}.bbox{width:49%;height:200px;float:left;margin:40px
0 0 0}.bbox.left{margin-right:2%}.bbox.right{}.teaserbox{position:relative;height:200px;overflow:hidden;border-radius:8px;vertical-align:center}.teaserbox
h3{font-weight:bold;font-size:16px;line-height:18px;margin:0;padding:14px
0 5px 0}.teaserbox
p{font-size:12px;line-height:15px;margin:0;padding:0}.teaserbox.colorre{background-color:#F8A5C4;background-color:#FEB960}.teaserbox.colorgr{background-color:#A2DCC8}.teaserhbox-container{max-width:229px;position:relative;width:auto;height:200px;margin-left:117px}.teaserhbox{width:92%;padding:0
4% 10px 4%}.teaserimgbox{margin:0;padding:0;float:left;width:117px}.teaserimgbox
img{display:block;border-top-left-radius:8px;border-bottom-left-radius:8px}.teasertextbox{overflow:hidden;height:154px}.teaserlinkbox{width:100%;text-align:center}.teaserlinkbox
a{display:block;background-color:#dc5f00;color:#FFF;border:1px
solid #fff;border-radius:8px;padding:6px
0;bottom:10px;font-size:18px;width:99%;text-align:center;cursor:pointer;text-decoration:none}.follow
a{float:left;display:block;margin:0
0 0 5px;width:29px;height:29px;background-image:url(/fileadmin/templates-redesign/images/follow-sprite.png);background-repeat:no-repeat;text-indent:-1000px;overflow:hidden}.follow a:first-child{margin-left:0}.follow
a.fb{background-position:0 0}.follow
a.tw{background-position:-35px 0}.follow
a.yt{background-position:-70px 0}.follow
a.go{background-position:-104px 0}.follow
a.pt{background-position:-139px 0}.follow
a.in{background-position:-174px 0}.copyright a,
.copyright a:link,
.copyright a:visited{padding:0
9px;color:#000;text-decoration:none}.copyright a:hover,
.copyright a:focus{text-decoration:underline}.copyright
p{margin:0
9px 0 0}.copyright
p.kontoangabe{margin:0
9px 0 9px}.color-1{background-color:transparent}.color-2{background-color:#FCB860}.color-3{background-color:#C8D8EC}.color-4{background-color:#F7A4C3}.color-5{background-color:#A1DBC7}.tx-ttaddress-pi1
.ktcard{font-size:14px;margin-top:23px;margin-left:-10px;padding:10px
0 10px 10px;position:relative;width:50%}.tx-ttaddress-pi1 .ktcard>a:first-child{position:absolute;top:-20px}.tx-ttaddress-pi1 .ktcard:hover
.scrolltop{display:block;position:absolute;right:0;bottom:0;height:20px;width:45px;text-align:right}.tx-ttaddress-pi1 .ktcard
.scrolltop{display:none}.tx-ttaddress-pi1 .ktcard .scrolltop a,
.tx-ttaddress-pi1 .ktcard .scrolltop a:link,
.tx-ttaddress-pi1 .ktcard .scrolltop a:visited,
.tx-ttaddress-pi1 .ktcard .scrolltop a:hover,
.tx-ttaddress-pi1 .ktcard .scrolltop a:active{text-decoration:none;color:#000;padding-left:20px;background-image:url('/fileadmin/templates-redesign/images/scrolltop.png');background-repeat:no-repeat;background-position:0 50%}.region-wrap{margin-bottom:23px}.kalender-element{padding-bottom:2px;margin-bottom:10px;border-bottom:1px dotted #C8C8C8}.kalender-element .csc-header h1,
.kalender-element .csc-header h2,
.kalender-element .csc-header
h3{font-family:Arial,sans-serif;font-size:15px;font-weight:bold;line-height:1.3em;margin:0
0 4px 0}.kalender-element .csc-header{float:left;width:19%}.kalender-element p.kalender-ort{color:#777;font-size:13px;margin:0
0 4px 0}.kalender-element div.textwrap-kalender{float:left;width:79%;margin-left:2%}.kalender-element div.textwrap-kalender h2,
.kalender-element div.textwrap-kalender
h3{margin:0
0 8px 0}.frage-element{border-bottom:1px dotted #c8c8c8;background-position:0 0;background-repeat:no-repeat}.nwgallery-img{width:24%;margin:0
1% 1% 0;float:left}.nwgallery-img
img{display:block;width:100%;height:auto}.galerieimage{display:block}.galtyp-0 .nwgallery-details{display:none}.galtyp-1 .nwgallery-details,
.galtyp-2 .nwgallery-details{display:block;height:40px;overflow:hidden}.galtyp-1 .nwgallery-details  div,
.galtyp-2 .nwgallery-details
div{display:none}.galtyp-1 .nwgallery-details h5,
.galtyp-2 .nwgallery-details
h5{font-weight:normal}.tx-icssms-pi1{font-size:14px}#content .tx-icssms-pi1
ul{font-size:14px;line-height:23px}.tx-icssms-pi1 .sms_listTable
td{background-color:#fff}.tx-icssms-pi1 .sms_listTable td a,
.tx-icssms-pi1 .sms_listTable td a:link{color:#DC3882}.tx-icssms-pi1 .sms_listTable td a:visited{color:#DC3882}.tx-icssms-pi1
.teasertext{font-weight:bold}.tx-icssms-pi1 .textMessagePageNav .textMessagePageNavItem a,
.tx-icssms-pi1 .textMessagePageNav .textMessagePageNavItem a:link{color:#888}.tx-keuserregister-pi1
.error{color:#A03C6E;font-size:14px}.tx-vjchat-pi1
h2.chathinweis{color:#d60093}.tx-nwpjgrid .tx-vjchat-pi1
h2.chathinweis{color:#d60093}.tx-indexedsearch{font-size:14px;line-height:23px}.tx-indexedsearch-browsebox{margin-bottom:23px}.tx-indexedsearch-browsebox
p{margin-bottom:0}#content .tx-indexedsearch-browsebox
ul.browsebox{padding:0
0 0 0;list-style:none;overflow:hidden;margin:23px
0 0 0}#content .tx-indexedsearch-browsebox ul.browsebox
li{padding:0
10px 0 0;float:left;list-style:none;background:none}.tx-indexedsearch-res{margin-bottom:23px}.tx-indexedsearch-noresults{color:#A03C6E}.tx-indexedsearch-icon{float:left;margin-top:1px;width:20px}.tx-indexedsearch-title{float:left;width:80%}.tx-indexedsearch-percent{float:right;font-size:12px;width:10%;text-align:right}.videoplayer-portrait.videoplayer-videotext
.videoplayer{float:right;width:40%}.videoplayer-portrait.videoplayer-videotext .videoplayer-description{float:left;width:55%}.learningapps{position:relative;height:0;overflow:hidden}.learningapps{padding-bottom:53.20%}.intrinsic-container-4x3{padding-bottom:75%}.learningapps
iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:1px
solid #888;box-sizing:border-box}#content .tx-nwlearnapp .lappacc ul
li{margin-bottom:8px}#content .tx-nwlearnapp .lappacc ul li:last-child{margin-bottom:2px}.tx-nwblogfeed{display:-ms-flex-box;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;position:relative;margin-bottom:10px}.blogfeed-item{width:49%;margin-right:2%;margin-bottom:10px}.blogfeed-item:nth-child(2n){margin-right:0}.blogfeed-item
h3{font-weight:normal;margin:0;padding:0}.blogfeed-item h3
a{color:black;font-size:14px;line-height:21px;text-decoration:none}@media only screen and (min-width : 480px){.blogfeed-item{width:24%;margin-right:1.3%}.blogfeed-item:nth-child(2n){margin-right:1.3%}.blogfeed-item:nth-child(4n){margin-right:0}}.tx-nwblogfeed .img-wrap{text-indent:-5000px;overflow:hidden;font-size:0;line-height:0}.blogfeed-item
img{display:block;width:100% !important;height:auto !important;margin:0
0 10px 0 !important;float:none}footer
.miniNLForm{margin:-16px auto 0;padding:40px
0 60px;background-color:#C8DCEB}.nl-teaser{background-color:#FEB960;padding:0}.nl-teaser-form{background:url("https://www.projuventute.ch/fileadmin/fileablage/test/nl-wide.jpg") no-repeat center;text-align:center;min-height:200px}.miniNLForm
form{text-align:center}.miniNLForm
h2{margin:10px
0 15px;text-align:center}.nl-teaser-headerbox{padding:10px;background:#fff;opacity:0.8;margin:0
0 50px}.nl-teaser
h2{color:#000;margin:0;text-align:center}.nl-teaser-text{padding:15px}.nl-teaser-text
p{padding:0;margin:0}.miniNLForm input[type="text"]{width:300px;margin:6px
10px 0 0;padding:6px
10px 4px;border:1px
solid #89AEC3;font-size:18px}.miniNLForm input[type="submit"]{background-color:#dc5f00;border:1px
solid #fff;border-radius:8px;bottom:10px;color:#fff;font-size:16px;padding:6px
14px;text-align:center;text-decoration:none;-webkit-appearance:none}@media only screen and (max-width : 1050px){a.logo{left:-2px}.teaserbox
h3{font-size:12px;line-height:15px}.teaserlinkbox
a{font-size:14px}.kontakt-element{width:100%;float:none}}@media only screen and (max-width : 900px){#zewo{display:none}.search{background-image:url("/fileadmin/templates-redesign/images/search-field-short.png");width:181px}.search .search-text{font-size:0px;width:0}.search
input{width:121px}.hiddensubmit{right:105px}}@media only screen and (max-width : 900px) and (min-width : 800px){.bbox{max-width:347px;width:100%;height:200px;float:none;margin:6px
0 0 0;border-radius:0}.bbox.left{margin-top:40px}.teaserhbox-container{max-width:490px}.teaserbox
h3{font-size:16px;line-height:18px}.teaserlinkbox
a{font-size:18px}}@media only screen and (max-width : 800px){#l-container,#r-container{width:100%;float:none}#l-container{padding:0}a.logo{width:90px;height:90px;margin:0
0 0 2%;left:-10px;top:3px}a.logo
img{width:100%;height:auto}.search,.breadcrumb,#zewo{display:none}header,#blue-block{height:70px}.search{position:absolute;background-image:none;z-index:200;width:100%;padding:20px
0 20px 0;background-color:#FFF;position:absolute;top:70px;left:0;box-shadow:inset 0 6px 2px -3px rgba(0,0,0,0.2), 0 6px 2px -3px rgba(0,0,0,0.2);overflow:hidden}.search .search-text{display:none;position:absolute;right:151px;margin-right:2%;padding:5px
10px 0 0}.hiddensubmit{position:absolute;z-index:-1;top:100px;right:165px}.search
input{position:absolute;right:0;padding:5px
8px;margin:0
2% 0 0;box-shadow:inset 0 3px 2px -3px rgba(0,0,0,0.5);border:1px
solid #BABFC4;background-color:#FFF;border-radius:8px;width:200px}.tx-ttaddress-pi1
.ktcard{font-size:14px;margin-top:23px;margin-left:0px;padding:10px
0 10px 10px;position:relative;width:auto}.radius8b
img{border-bottom-left-radius:0;border-bottom-right-radius:0}.height-box{display:none}.fbbox{border:none;margin:0;padding:0
2%}}@media only screen and (max-width : 660px){.bbox{max-width:347px;width:100%;height:200px;float:none;margin:6px
0 0 0;border-radius:0}.bbox.left{margin-top:40px}.teaserhbox-container{max-width:490px}.teaserbox
h3{font-size:16px;line-height:18px}.teaserlinkbox
a{font-size:18px}.filedownload{width:auto}}@media only screen and (max-width : 600px){.region-wrap
select{width:100%;font-size:16px}#c135{width:100%;margin:20px
0 0 0;float:none}a.logo{left:-10px}.kalender-element .csc-header
h1{margin:1em
0 8px 0;font-weight:bold}.kalender-element .csc-header{float:none;width:100%}.kalender-element div.textwrap-kalender{float:none;width:100%;margin-left:0}.kalender-element div.textwrap-kalender
h3{margin:0
0 8px 0}.tx-icssms-pi1 .pluginNav
.sms_detailAskedBy{float:none}.tx-icssms-pi1
.pluginNav{text-align:left}.tx-icssms-pi1 .pluginNav
h4{float:none;margin-bottom:4px}.tx-icssms-pi1 .pluginNav
a{display:inline-block;margin-bottom:16px}.tppicfix{margin-bottom:10px}}@media only screen and (orientation:portrait) and (max-width : 540px){.videoplayer-portrait.videoplayer-videotext
.videoplayer{float:none;width:auto}.videoplayer-portrait.videoplayer-videotext .videoplayer-description{float:none;width:auto}}@media only screen and (max-width : 480px){.videoplayer-portrait.videoplayer-videotext
.videoplayer{float:none;width:auto}.videoplayer-portrait.videoplayer-videotext .videoplayer-description{float:none;width:auto}.copyright,.follow{float:none}.copyright,
.copyright a,
.copyright span,
.copyright
p{float:none}.copyright p, .copyright
p.kontoangabe{margin:0}.copyright a,
.copyright
span{display:inline}.nwgallery-img{width:48%}.tptext,.tppic{width:100%}.tppic{padding-left:0}.tppic
img{border-radius:0}.nwzitat{width:100%;margin-left:0;margin-bottom:23px;float:left}.tppic.zewo{width:100%;padding-left:0}.filelinks-mediatbl{width:48%}.pdfpic-box{width:49%}.tripgal-box,.tripgal-box.third{margin-right:1%;width:49%}.clearer2{display:block;clear:both}.clearer4{display:none}.bbox{max-width:none}.teaserbox
h3{font-size:12px;line-height:15px}.teaserlinkbox
a{font-size:14px}.miniNLForm input[type="submit"]{margin:10px
0 0}}.ausloeser
p{margin:0}
.service-navi
a{float:left;display:block;padding:0
8px;font-size:12px;line-height:18px;text-decoration:none;color:#717171}.service-navi
span{float:left;display:block;font-size:12px;line-height:18px;color:#717171}.service-navi
span.lang{float:left;display:block;padding:0
8px;font-size:12px;line-height:18px;text-decoration:none;color:#717171}.service-navi a.lang,
.service-navi
span.lang{padding:0
6px}.service-navi a.lang:first-child,
.service-navi span.lang:first-child{padding-left:0}.service-navi span.vertical-bar{padding-left:2px}.mobile-navi{display:none}@media only screen and (min-width : 801px){nav.top{position:absolute;bottom:25px;left:0}nav.top
ul{margin:0;padding:0;list-style-type:none}nav.top ul
li{float:left}nav.top ul li a,
nav.top ul li a:link,
nav.top ul li a:visited{display:block;font-family:'Impact W01',Impact,Helvetica,Arial,sans-serif;font-size:20px;line-height:18px;text-transform:uppercase;color:#000;text-decoration:none;padding:0
9px;border-right:2px solid #AAC8DC;padding-top:5px;padding-bottom:5px}nav.top ul li a:hover,
nav.top ul li a:focus{color:#a03c6e}nav.pjnavi ul li:last-child a:hover,
nav.pjnavi ul li:last-child a:focus{color:white}nav.top ul li:first-child
a{padding-left:0}nav.pjnavi ul li:nth-last-child(2)  a{border:none}nav.top ul li:last-child
a{border:none}nav.pjnavi ul li:last-child
a{border:none;background-color:#FBBA21}nav.top ul li.activ
a{color:#a03c6e}nav.pjnavi ul li:last-child.activ
a{color:white}nav.top ul li
span{display:block;font-family:'Impact W01',Impact,Helvetica,Arial,sans-serif;font-size:22px;line-height:24px;color:#AAC8DC}nav.top ul
ul{display:none}}@media only screen and (min-width : 850px){nav.top ul li a,
nav.top ul li a:link,
nav.top ul li a:visited{padding-left:12px;padding-right:12px}}nav.top ul li:first-child
a{padding-left:0 !important}@media only screen and (min-width : 801px) and (max-width : 900px){nav.top ul li a,
nav.top ul li a:link,
nav.top ul li a:visited{font-size:20px}}.breadcrumb{}.breadcrumb a,
.breadcrumb a:link,
.breadcrumb a:visited{font-size:10px;line-height:18px;color:#717171;padding:0
8px 0 4px}.breadcrumb a:hover,
.breadcrumb a:focus{text-decoration:none}.breadcrumb a:first-child{padding-left:0}.breadcrumb
span{font-size:10px;line-height:18px;color:#717171;padding:0
8px 0 4px}.breadcrumb span:first-child{padding-left:0}.breadcrumb
span.dot{padding:0}nav.left
ul{padding:0
0 0 10%;width:90%;max-width:214px;margin:0;list-style-type:none}nav.left ul li a,
nav.left ul li a:link,
nav.left ul li a:visited{font-size:13px;line-height:15px;max-width:202px;padding:7px
6px 7px 6px;display:block;text-decoration:none;border-top:1px solid #888;color:#000;outline:none}nav.left ul li.activ
a{background-color:#EFF5FA}nav.left ul li a:hover,
nav.left ul li a:focus,
nav.left ul li.cur
a{background-color:#DAE7F4}nav.left ul li.cur>a{font-weight:bold}nav.left>ul>li:last-child{border-bottom:1px solid #888}nav.left ul.level2>li:first-child>a{border-top:1px solid #888}nav.left ul
ul{width:100%;padding:0}nav.left ul ul li a,
nav.left ul ul li a:link,
nav.left ul ul li a:visited{max-width:192px;background-color:#FFF;background-image:none;font-weight:normal;padding-left:16px;border-top:1px dotted #c8c8c8}nav.left ul ul li.cur
a{background-color:#DAE7F4}nav.left ul ul li.cur>a{font-weight:bold}nav.left ul ul li.activ
a{background-color:#EFF5FA;font-weight:normal}nav.left ul ul li a:hover,
nav.left ul ul li a:focus{background-color:#DAE7F4}nav.left ul ul li:first-child{border-top:none}nav.left ul ul
ul{border-bottom:none}nav.left ul ul ul li a,
nav.left ul ul ul li a:link,
nav.left ul ul ul li a:visited{background-color:#FFF;max-width:182px;padding-left:26px;border-top:1px dotted #c8c8c8}nav.left ul ul li.activ ul
a{color:#000}nav.left ul ul ul li.cur
a{background-color:#DAE7F4}nav.left ul ul ul li.cur>a{font-weight:bold}nav.left ul ul ul li.activ
a{background-color:#EFF5FA}nav.left ul ul ul li a:hover,
nav.left ul ul ul li a:focus{background-color:#DAE7F4}nav.left ul ul ul
ul{}nav.left ul ul ul ul li a,
nav.left ul ul ul ul li a:link,
nav.left ul ul ul ul li a:visited{background-color:#FFF;max-width:172px;padding-left:36px;border-top:1px dotted #c8c8c8}nav.left ul ul ul li.activ ul
a{color:#000}nav.left ul ul ul ul li.cur
a{background-color:#DAE7F4}nav.left ul ul ul ul li.cur>a{font-weight:bold}nav.left ul ul ul ul li.activ
a{background-color:#EFF5FA}nav.left ul ul ul ul li a:hover,
nav.left ul ul ul ul li a:focus{background-color:#DAE7F4}nav.left ul ul ul ul
ul{}nav.left ul ul ul ul ul li a,
nav.left ul ul ul ul ul li a:link,
nav.left ul ul ul ul ul li a:visited{background-color:#FFF;max-width:162px;padding-left:46px;border-top:1px dotted #c8c8c8}nav.left ul ul ul ul li.activ ul
a{color:#000}nav.left ul ul ul ul ul li.cur
a{background-color:#DAE7F4}nav.left ul ul ul ul li.cur>a{font-weight:bold}nav.left ul ul ul ul ul li.activ
a{background-color:#EFF5FA}nav.left ul ul ul ul ul li a:hover,
nav.left ul ul ul ul ul li a:focus{background-color:#DAE7F4}nav.left ul li.page3869>a{display:none}nav.left ul
li.page53{display:none}footer
ul{padding:0;margin:0;margin-bottom:23px;list-style-type:none}footer ul li a,
footer ul li a:link,
footer ul li a:visited{display:block;font-size:12px;line-height:14px;color:#191114;text-decoration:none;padding:3px
0 3px 10px;background-image:url(/fileadmin/templates-redesign/images/footer-dot.png);background-repeat:no-repeat;background-position:3px center}footer ul li a:hover,
footer ul li a:focus{text-decoration:underline}@media only screen and (max-width : 800px){.service-navi .service-item{display:none}.service-navi .service-item.first{display:block}.service-navi .service-item.last{display:block;padding-right:0}.service-navi{position:absolute;margin:0
2% 0 0;padding:0;right:0;top:3px}.service-navi
.lang.last{padding-right:0}.mobile-navi{display:block;position:absolute;right:0;top:30px;margin:0
2% 0 0}.search-button,.menu-button{float:left;display:block}.search-button img,
.menu-button
img{width:99%;height:auto;display:block;border:none}.search-button{width:30px;height:28px;margin:0
20px 0 0}.menu-button{width:34px;height:28px}nav.top{z-index:200;display:none;width:100%;padding:50px
0 30px 0;background-color:#FFF;position:absolute;top:70px;left:0;box-shadow:inset 0 6px 2px -3px rgba(0,0,0,0.2), 0 6px 2px -3px rgba(0,0,0,0.2);overflow:hidden}nav.top
ul{width:100%;position:relative;margin:0;padding:0;list-style-type:none}nav.top ul
li{}nav.top ul li
a{font-family:'Impact W01',Impact,Helvetica,Arial,sans-serif;padding:8px
0;margin:0
2%;font-size:20px;line-height:24px;display:block;width:auto;text-decoration:none;color:#000;border-bottom:1px solid #939393;text-transform:uppercase;background-color:#FFF}nav.top ul li.activ
a{color:#dc3882}nav.top ul li.sub>a{background-image:url(/fileadmin/templates-redesign/images/impact-arrow-right.gif);background-repeat:no-repeat;background-position:right center}nav.top ul
ul{position:absolute;height:auto;display:none;top:0}nav.top ul ul li
a{font-family:Arial,Helvetica,sans-serif;color:#4a4a4a;text-transform:none;padding-left:4%}nav.top ul li.activ li
a{color:#4a4a4a}nav.top ul ul li.activ>a{color:#4a4a4a;font-weight:bold}nav.top ul ul li.sub>a{background-image:url(/fileadmin/templates-redesign/images/normal-arrow-right.gif);background-repeat:no-repeat;background-position:right center}nav.top ul ul li.back
a{background-image:url(/fileadmin/templates-redesign/images/normal-arrow-left.gif);background-repeat:no-repeat;background-position:left center}nav.top ul ul li.mainitem
a{}nav.top ul ul ul li
a{padding-left:4%}nav.top ul ul ul li.activ>a{font-weight:bold}nav.top ul ul ul li.back
a{font-family:'Impact W01',Impact,Helvetica,Arial,sans-serif;text-transform:uppercase;background-image:url(/fileadmin/templates-redesign/images/impact-arrow-left.gif);color:#000}nav.top ul ul ul li.mainitem
a{font-family:Arial,Helvetica,sans-serif;text-transform:none}nav.left{display:none}}
.browseLinksWrap{font-size:14px;line-height:21px;text-align:center}.browseLinksWrap
a{text-decoration:none}.news-list-morelink
a{text-decoration:none}.news-list-container
.clearer{margin:0;padding:0;border-width:0}.news-list-container .news-list-date{float:right;color:#777;font-size:14px;line-height:18px;padding:0
0 0 14px}.news-list-item{margin:0
0 8px 0;border-bottom:1px dotted #C8C8C8}.news-list-item .newsteaser
b{font-weight:normal}.news-list-morelink{padding:0
0 0 2px}.news-single-item li,
.news-single-item
p{line-height:21px;margin:0
0 23px 0}.news-single-item
.newsteaser{font-weight:normal;font-size:18px;line-height:26px;margin:0
0 26px 0}.news-single-item .newsteaser
b{font-weight:normal}.news-single-backlink{font-size:14px;line-height:21px;margin:0
0 26px 0}h2.newssubheader{margin-top:0}.news-single-date{color:#777;font-size:14px;line-height:21px}.news-single-img{float:right;margin:5px
0 0 5px}@media only screen and (max-width : 600px){.news-single-item li,
.news-single-item
p{line-height:21px;margin:0
0 21px 0}.news-single-item .teasertext,
.news-single-item
.newsteaser{font-weight:bold;font-size:14px;line-height:21px;margin:0}.news-single-item
h1{font-family:Arial,Helvetica,sans-serif;font-size:24px;line-height:30px}}
#sitemap-on{padding-left:18px;background-image:url(/fileadmin/templates-redesign/images/sitemap/minus.gif);background-repeat:no-repeat;background-position:3px 3px;margin-right:8px}#sitemap-off{padding-left:14px;background-image:url(/fileadmin/templates-redesign/images/sitemap/plus.gif);background-repeat:no-repeat;background-position:0 3px}#nw-sitemap{padding:0
0 20px 0}#nw-sitemap
li{#font-size: 12px;#line-height: 14px}#nw-sitemap .treeview,
#nw-sitemap .treeview
ul{padding:0;margin:0;list-style:none;list-style-image:none}#nw-sitemap .treeview
ul{margin-top:4px}#nw-sitemap .treeview
.hitarea{background:url(/fileadmin/templates-redesign/images/sitemap/treeview-default.gif) -64px -23px no-repeat;height:16px;width:16px;margin-left:-16px;float:left;cursor:pointer}* html #nw-sitemap
.hitarea{display:inline;float:none}#nw-sitemap .treeview
li{margin:0;padding:3px
0px 2px 16px;list-style:none}#nw-sitemap .treeview
a{padding:0
0 0 4px}#nw-sitemap .treeview
a.selected{background-color:#eee}#treecontrol{text-align:right;margin:0
0 -18px 0}#nw-sitemap .treeview
.hover{cursor:pointer}#nw-sitemap .treeview
li{background:url(/fileadmin/templates-redesign/images/sitemap/treeview-default-line-new.gif) 0 0 no-repeat}#nw-sitemap .treeview li.collapsable,
#nw-sitemap .treeview
li.expandable{background-position:0 -174px}#nw-sitemap .treeview .expandable-hitarea{background-position:-80px -1px}#nw-sitemap .treeview
li.last{background-position:0 -1764px}#nw-sitemap .treeview li.lastCollapsable,
#nw-sitemap .treeview
li.lastExpandable{background-image:url(/fileadmin/templates-redesign/images/sitemap/treeview-default.gif)}#nw-sitemap .treeview
li.lastCollapsable{background-position:0 -111px}#nw-sitemap .treeview
li.lastExpandable{background-position:-32px -67px}#nw-sitemap .treeview div.lastCollapsable-hitarea, #nw-sitemap .treeview div.lastExpandable-hitarea{background-position:0}#nw-sitemap .treeview-black
li{background-image:url(/fileadmin/templates-redesign/images/sitemap/treeview-black-line.gif)}#nw-sitemap .treeview-black .hitarea,
#nw-sitemap .treeview-black li.lastCollapsable,
#nw-sitemap .treeview-black
li.lastExpandable{background-image:url(/fileadmin/templates-redesign/images/sitemap/treeview-black.gif)}
.vcard{font-size:14px;line-height:23px;clear:both;margin:0
0 23px 0}.ktcard{clear:both;margin:0
0 0.6em 0}.org{font-weight:bold}.fn{font-weight:bold}
#cookiedingsbums_vintage{background-color:rgba(200,220,240,0.8)}#cookiedingsbums
a{color:#000}#cookiedingsbums a:hover{text-decoration:none}#cookiedingsbums
#cookieinhalt{padding:10px
25px}#cookiedingsbums{text-align:center;position:fixed;bottom:0px;z-index:10000;width:100%;font-size:12px;line-height:28px}#cookiedingsbumsCloser{color:#000;background-color:#E6EBF5;cursor:pointer;padding:6px
40px;margin-left:10px;border:2px
solid #c8dcf0}
header{margin-left:27%}#r-container{width:100%}.logowrap{position:relative;z-index:20}@media only screen and (max-width : 800px){header{margin-left:0%}}
.slider{margin-bottom:40px;position:relative}.content-inner{padding:0}.slide{width:100%}.slide
img{display:block;width:100%;height:auto;border-bottom-left-radius:8px;border-bottom-right-radius:8px}.slide.light
.overlay{position:absolute;top:0;left:14%;width:31.5%;background-color:#B4B4B4;background-color:rgba(180, 180, 180, 0.7);height:100%;background-image:url('/fileadmin/templates-redesign/ext/nwpjstartslider2014/img/startslider2014-pfeil.png');background-position:50% 100%;background-repeat:no-repeat}.slide.dark
.overlay{position:absolute;top:0;left:14%;width:31.5%;background-color:#1E1E1E;background-color:rgba(30, 30, 30, 0.6);background-image:url('/fileadmin/templates-redesign/ext/nwpjstartslider2014/img/startslider2014-pfeil.png');background-position:50% 100%;background-repeat:no-repeat;height:100%;color:#fff}.inner-overlay{margin:1em}.action-box{position:absolute;bottom:-49px;left:0;height:49px;background-color:#DC5F00;width:100%;border-bottom-left-radius:8px;border-bottom-right-radius:8px}.action-box a,
.action-box a:link,
.action-box a:visited{display:block;color:#feefe3;font-size:27px;font-family:'Impact W01',Impact,Helvetica,Arial,sans-serif;text-decoration:none;margin:6px
10px 0 10px;text-align:center}.action-box a:hover{color:#fff}.action-box a:active{color:#feefe3}.cycle-slideshow{padding-bottom:57px}.slideshow-pager{position:absolute;bottom:13px;right:0}.pager-item{}.slideshow-pager a,
.slideshow-pager a:link,
.slideshow-pager a:visited{font-size:14px;background:url('/fileadmin/templates-redesign/ext/nwpjstartslider2014/img/cyclepager.png') no-repeat 0 2px;padding-left:17px;margin-left:20px;color:#888;text-decoration:none}.slideshow-pager .cycle-pager-active a,
.slideshow-pager .cycle-pager-active a:link,
.slideshow-pager .cycle-pager-active a:visited,
.slideshow-pager a:hover{text-decoration:underline;background-position:0 -16px}.tx-nwpjstartslider2014
h2{font-family:'Impact W01',Impact,Helvetica,Arial,sans-serif;font-size:36px;line-height:44px;font-weight:normal;margin:28px
0 25px 0;padding:0}@media only screen and (max-width : 920px){.action-box a,
.action-box a:link,
.action-box a:visited{font-size:20px;font-weight:normal;margin-top:12px}.slide.dark .overlay,
.slide.light
.overlay{top:auto;bottom:0;left:0;width:100%;height:auto}.action-box a,
.action-box a:link,
.action-box a:visited{font-size:28px;font-weight:normal;margin-top:6px}.slide
img{border-bottom-left-radius:0px;border-bottom-right-radius:0px}.slideshow-pager{display:none}}@media only screen and (max-width : 800px){.tx-nwpjstartslider2014
h2{font-weight:normal;margin:28px
0 25px 0;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:24px;line-height:30px}}@media only screen and (max-width : 480px){.action-box a,
.action-box a:link,
.action-box a:visited{font-size:20px;font-weight:normal;margin-top:12px}.slider{margin-bottom:20px;position:relative}.tx-nwpjstartslider2014
h2{margin:8px
0 5px 0;font-size:18px;line-height:22px;font-weight:bold}.tx-nwpjstartslider2014
p{margin-bottom:8px}.tx-nwpjstartslider2014 p:last-child{margin-bottom:16px}}
.hide-text{text-indent:100%;white-space:nowrap;overflow:hidden}.row{overflow:hidden}.col{width:25%;float:left;height:240px}.col
p{font-size:12px;line-height:15px}.col
.inner{margin:10px
5px;position:relative;height:220px;padding:5px
5px;border-radius:8px}.col
.inner.haslink{cursor:pointer}.text-box.oben{position:absolute;top:10px;left:5%;right:5%}.col-hoch .text-box.unten{top:52%}.text-box.unten{position:absolute;top:39%;left:5%;right:5%}.text-boxwrap{position:absolute;top:0;bottom:0;width:50%}.text-boxwrap.links{left:0}.text-boxwrap.rechts{right:0}.text-box.weiss p,
.text-box.weiss
h2{color:#fff}.inner
.link{position:absolute;bottom:10px;left:5%;font-size:18px;text-align:center;right:5%}.tx-nwpjgrid
h2{margin:0}.tx-nwpjgrid h2
a{color:#000;text-decoration:none}.tx-nwpjgrid
p{margin-top:3px}.col-breit{width:50%}.col-first
.inner{margin-left:0}.col-breit
.inner{margin-left:0}.col-hoch
.inner{height:460px;margin-right:0}.link
span{display:inline-block;width:22px;height:22px;background-image:url('/fileadmin/templates-redesign/images/link-bullet.png');background-repeat:no-repeat}.link.button{background-color:#dc5f00;border:1px
solid #fff;border-radius:8px;padding:6px
0}.link.button a,
.link.button a:link{color:#fff;text-decoration:none}.col-hoch{height:480px;float:right}.color-1{background-color:transparent}.color-2{background-color:#FCB860}.color-3{background-color:#C8D8EC}.color-4{background-color:#F7A4C3}.color-5{background-color:#A1DBC7}@media only screen and (max-width : 920px) and (min-width: 780px){.col{width:33.333%}.col-breit{width:66.666%}.col-breit
.inner{margin-left:5px}.col-hoch{float:left}.col-hoch
.inner{margin:10px
5px 10px 0}}@media only screen and (max-width : 780px){.col{width:50%}.col:nth-child(2) .inner{margin-right:0}.col:last-child .inner,
.col:nth-child(3) .inner{margin-left:0}.text-boxwrap{width:100%}.col
.inner{background-size:70% !important;background-position:50% 20%}.col.col-hoch .inner,
.col.col-breit
.inner{background-size:cover !important}}@media only screen and (max-width : 660px){.col{width:100%}.col
.inner{background-size:37% !important;background-position:50% 30%;margin:10px
0}.col.col-hoch .inner,
.col.col-breit
.inner{background-size:cover !important}.col-hoch .text-box.unten{top:60%}}@media only screen and (max-width : 500px){.col
.inner{background-size:50% !important}.col.col-hoch .inner,
.col.col-breit
.inner{background-size:cover !important}}
